This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 443006 - HWCERT: PCS PRODiiGY QGF NL [Goto Cert]
HWCERT: PCS PRODiiGY QGF NL
Status: CLOSED DUPLICATE of bug 438795
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Scott Dodson
Red Hat Hardware Certification
N.A.
PCS
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-18 01:01 EDT by YangKun
Modified: 2008-10-20 11:09 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1990-01-01 00:00:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 YangKun 2008-04-18 01:03:35 EDT
The configuration of PCS PRODiiGY QGF NL has been listed as below:

==================================================
CPU: 1 x Intel Core 2 Quad Q6600-Q6700

CPU: 1 x Intel Core 2 Duo E6300-E6700

CPU: 1 x Intel Pentium Dual-Core E2140-E2200

STORAGE: Hitachi HDS721616PLA380 160GB SATA HDD

NETWORK: 1 x Intel 82566DM 10/100/1000 Mbps NIC

CDROM: TSST CORP. TS-H353 DVD-ROM

VIDEO: Integrated Intel GMA 3000

AUDIO: Integrated SigmaTel STAC9227

USB: 10 ports

FLOPPY: Standard 3.5" 1.44MB Floppy Drive
==================================================

No optional devices.

Note You need to log in before you can comment on or make changes to this bug.